/* ¾È³»Å×½ºÅ© »ö»ó */
#CSpaper_Menu a,#CSpager_Layer .title strong {background-color:#dd4e06;}

/* ±âº»·¹ÀÌ¾Æ¿ô(100%) */
#HeadTop {overflow:hidden; width:100%; height:31px; background:url('./Default_Icon.png') repeat-x 0 0;}
#HeadLogo {overflow:hidden; width:100%; margin:10px 0;}
#HeadMenu {overflow:hidden; width:100%; height:70px; margin-bottom:15px;}

/* ±âº»¿µ¿ªÁ¤ÀÇ(960px) */
#Default_Warp {overflow:hidden; width:960px; margin:0 auto;}

/* ½ÃÀÛ/Áñ°ÜÃ£±â&ÃÖÁ¾ÆíÁý */
#Top_Mark,#Top_Mark ul,#Top_Mark ul li {float:left; overflow:hidden; height:31px;}
#Top_Mark ul li.update {padding-left:10px; color:#747474; font-size:11px; font-family:'dotum'; line-height:24pt; line-height:26pt\9;}
#Top_Mark ul li.update strong {color:#0670bb;}

/* ·Î±×ÀÎ/¸ð¹ÙÀÏÀ¥ */
#LoginBtn {float:right; margin-top:6px;}
#LoginBtn ul,#LoginBtn ul li,#LoginBtn ul li a {float:left; overflow:hidden; height:20px;}
#LoginBtn ul li {padding:0 10px; background:url("./Default_Icon.png") no-repeat left -201px; letter-spacing:-1px;}
#LoginBtn ul li.nobr,#LoginBtn ul li.back {background:none;}
#LoginBtn ul li a {color:#747474; font-size:11px; font-family:'dotum'; line-height:16pt; line-height:17pt\9;}
#LoginBtn ul li.back {padding:0 0 0 4px;}
#LoginBtn ul li.back span {float:left; overflow:hidden; background:url('./Default_Icon.png') no-repeat left -51px; padding-left:5;}
#LoginBtn ul li.back span a {float:left; overflow:hidden; background:url('./Default_Icon.png') no-repeat right -51px; padding-right:15px;}

/* ¸Þ´º¹Ù ¿µ¿ª */
#MenuBar {float:left; overflow:hidden; width:960px; height:70px; background:url('./Default_MenuBar.png') no-repeat; text-align:left;}
ul.mega-menu li.megaline,ul.mega-menu li.megaline ul li {float:left;}
ul.mega-menu {position:relative; float:left; overflow:hidden; width:695px; left:2px;}
ul.mega-menu li.megaline {height:70px; background:url('./Default_MenuBar.png') no-repeat left -109px; color:#dee7f2; line-height:28pt; line-height:30pt\9;}	/* ¾Æ¿ô */
ul.mega-menu li.nobr {background:none;}
ul.mega-menu li.megaline a {padding-left:15px;}
ul.mega-menu li.megaline a strong {padding-right:25px; cursor:pointer;}

ul.mega-menu li a:hover,.a-menu-back {float:left; overflow:hidden; height:39px; background:url("./Default_MenuBar.png") no-repeat left -70px;}
ul.mega-menu li a:hover strong,.s-menu-back {float:left; overflow:hidden; height:39px; background:url("./Default_MenuBar.png") no-repeat right -70px; color:#fff; font-size:14px;}	/* ¿À¹ö */

ul.mega-menu li.megaline ul {position:absolute; display:none; width:960px; height:31px; top:39px;}
ul.mega-menu li.megaline ul li.sub {padding:0 10px; background:url('./Default_Icon.png') no-repeat left -196px; line-height:23pt; line-height:25pt\9;}	/* ¼­ºê */
ul.mega-menu li.megaline ul li.nobr {background:none;}
ul.mega-menu li.megaline ul li.sub a,ul.mega-menu li.sub a:hover {background:none;}

ul.mega-menu li.megaline a {color:#fff; font-family:'dotum'; letter-spacing:-1px;}
ul.mega-menu li.megaline ul li.sub a {margin:0; padding:0 1px 0 1px; color:#747474; font-family:'dotum'; letter-spacing:-1px;padding-right:1px;}
ul.mega-menu li.megaline ul li.sub a:hover {color:#262626}

/* Ãß°¡ by kimyunho */
.a-sub-hover{padding:1px!important;}
body*.a-sub-hover{padding:0 0 1px 1px!important;}

/* ÅëÇÕ°Ë»ö */
#SearchForm {float:right; margin:5px 5px 0 0;}
#SearchForm fieldset,#SearchForm form,#SearchForm input,#SearchForm button {float:left; overflow:hidden;}
#SearchForm fieldset,#SearchForm form {height:29px; background:url('./Default_Icon.png') no-repeat;}
#SearchForm fieldset {background-position:left -91px; padding-left:10px;}
#SearchForm form {background-position:right -91px; padding-right:10px;}
#SearchForm input,#SearchForm button {height:25px; margin-top:2px; border:0;}
#SearchForm input {width:200px; color:#535353; font-size:12px; line-height:20pt;}
#SearchForm input.inptxt {color:#747474; font-size:11px; font-family:'dotum'; letter-spacing:-1px;}
#SearchForm button {width:35px; background:#fff url('./Default_Icon.png') no-repeat left -133px; line-height:100pt; cursor:pointer;}

/* SNS¹öÆ° */
#SnsBtn {float:right; margin-top:5px;}
#SnsBtn ul,#SnsBtn ul li {float:left; overflow:hidden; height:31px;}
#SnsBtn ul li {padding:0 2px; background:url('./Default_Icon.png') no-repeat left -250px; line-height:23pt; line-height:25pt\9; letter-spacing:-1px;}
#SnsBtn ul li.nobr {background:none;}
#SnsBtn ul li a {color:#747474; font-size:11px; font-family:'dotum';}
#SnsBtn ul li a:hover {color:#484848;}
#SnsBtn a.sns_twi {float:left; padding-left:14px; background:url('./Default_Icon.png') no-repeat 0 -166px;}
#SnsBtn a.sns_fac {float:left; padding-left:12px; background:url('./Default_Icon.png') no-repeat -100px -166px;}
#SnsBtn a.sns_rss {float:left; padding-left:19px; background:url('./Default_Icon.png') no-repeat -200px -165px;}
#SnsBtn a.sns_pdf {float:left; padding-left:18px; background:url('./Default_Icon.png') no-repeat -300px -164px;}